input {
  height: 30px;
  border-width: 2px;
  border-style: solid;
  border-color: #555;
  border-radius: 6px;
}

button {
  border-width: 2px;
  border-style: solid;
  border-color: #555;
  border-radius: 6px;
  margin: auto;
}

a {
  margin: auto;
}

.login_btn {
  height: 40px;
  width: 80px;
}

.create_account_btn{
  height: 40px;
  width: 120px;
}

.accept_terms_btn {
  height: 40px;
  width: 120px;
}